{
    "key": "group_5b98d6275fa35",
    "title": "Typography",
    "fields": [
        {
            "key": "field_5b98ea51740d3",
            "label": "Subsets",
            "name": "rokka_subsets",
            "type": "checkbox",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "latin": "latin",
                "latin-ext": "latin-ext",
                "cyrillic": "cyrillic",
                "cyrillic-ext": "cyrillic-ext",
                "greek": "greek",
                "greek-ext": "greek-ext",
                "vietnamese": "vietnamese"
            },
            "allow_custom": 0,
            "default_value": [],
            "layout": "horizontal",
            "toggle": 0,
            "return_format": "value",
            "save_custom": 0
        },
        {
            "key": "field_5b98e60b2c8e5",
            "label": "Body font",
            "name": "rokka_body_font",
            "type": "typography",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "show_font_familys": 1,
            "font-family": "Montserrat",
            "show_font_weight": 1,
            "show_font_additional_weight": 1,
            "font-weight": 400,
            "show_backup_font": 0,
            "backup-font": "Arial, Helvetica, sans-serif",
            "show_text_align": 0,
            "text_align": "left",
            "show_text_direction": 0,
            "direction": "ltr",
            "show_font_size": 0,
            "font_size": 20,
            "show_line_height": 0,
            "line_height": 25,
            "show_letter_spacing": 0,
            "letter_spacing": 0,
            "show_color_picker": 0,
            "text_color": "#000000",
            "show_font_style": 0,
            "font_style": "normal",
            "show_preview_text": 0,
            "font-weight-multi": "",
            "default_value": "",
            "new_lines": "",
            "maxlength": "",
            "placeholder": "",
            "readonly": 0,
            "disabled": 0,
            "rows": "",
            "font_familys": [],
            "stylefont": {
                "100": "100",
                "200": "200",
                "300": "300",
                "400": "400",
                "500": "500",
                "600": "600",
                "700": "700",
                "800": "800",
                "900": "900"
            },
            "backupfont": {
                "Arial, Helvetica, sans-serif": "Arial, Helvetica, sans-serif",
                "\"Arial Black\", Gadget, sans-serif": "\"Arial Black\", Gadget, sans-serif",
                "\"Bookman Old Style\", serif": "\"Bookman Old Style\", serif",
                "\"Comic Sans MS\", cursive": "\"Comic Sans MS\", cursive",
                "Courier, monospace": "Courier, monospace",
                "Garamond, serif": "Garamond, serif",
                "Georgia, serif": "Georgia, serif",
                "Impact, Charcoal, sans-serif": "Impact, Charcoal, sans-serif",
                "\"Lucida Console\", Monaco, monospace": "\"Lucida Console\", Monaco, monospace",
                "\"Lucida Sans Unicode\", \"Lucida Grande\", sans-serif": "\"Lucida Sans Unicode\", \"Lucida Grande\", sans-serif",
                "\"MS Sans Serif\", Geneva, sans-serif": "\"MS Sans Serif\", Geneva, sans-serif",
                "\"MS Serif\", \"New York\", sans-serif": "\"MS Serif\", \"New York\", sans-serif",
                "\"Palatino Linotype\", \"Book Antiqua\", Palatino, serif": "\"Palatino Linotype\", \"Book Antiqua\", Palatino, serif",
                "Tahoma,Geneva, sans-serif": "Tahoma, Geneva, sans-serif",
                "\"Times New Roman\", Times,serif": "\"Times New Roman\", Times, serif",
                "\"Trebuchet MS\", Helvetica, sans-serif": "\"Trebuchet MS\", Helvetica, sans-serif",
                "Verdana, Geneva, sans-serif": "Verdana, Geneva, sans-serif"
            }
        },
        {
            "key": "field_5b98e65c2c8e8",
            "label": "Headers font",
            "name": "rokka_headers_font",
            "type": "typography",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "show_font_familys": 1,
            "font-family": "Cormorant Garamond",
            "show_font_weight": 1,
            "show_font_additional_weight": 1,
            "font-weight": 600,
            "show_backup_font": 0,
            "backup-font": "Arial, Helvetica, sans-serif",
            "show_text_align": 0,
            "text_align": "left",
            "show_text_direction": 0,
            "direction": "ltr",
            "show_font_size": 0,
            "font_size": 20,
            "show_line_height": 0,
            "line_height": 25,
            "show_letter_spacing": 0,
            "letter_spacing": 0,
            "show_color_picker": 0,
            "text_color": "#000000",
            "show_font_style": 0,
            "font_style": "normal",
            "show_preview_text": 0,
            "font-weight-multi": "",
            "default_value": "",
            "new_lines": "",
            "maxlength": "",
            "placeholder": "",
            "readonly": 0,
            "disabled": 0,
            "rows": "",
            "font_familys": [],
            "stylefont": {
                "100": "100",
                "200": "200",
                "300": "300",
                "400": "400",
                "500": "500",
                "600": "600",
                "700": "700",
                "800": "800",
                "900": "900"
            },
            "backupfont": {
                "Arial, Helvetica, sans-serif": "Arial, Helvetica, sans-serif",
                "\"Arial Black\", Gadget, sans-serif": "\"Arial Black\", Gadget, sans-serif",
                "\"Bookman Old Style\", serif": "\"Bookman Old Style\", serif",
                "\"Comic Sans MS\", cursive": "\"Comic Sans MS\", cursive",
                "Courier, monospace": "Courier, monospace",
                "Garamond, serif": "Garamond, serif",
                "Georgia, serif": "Georgia, serif",
                "Impact, Charcoal, sans-serif": "Impact, Charcoal, sans-serif",
                "\"Lucida Console\", Monaco, monospace": "\"Lucida Console\", Monaco, monospace",
                "\"Lucida Sans Unicode\", \"Lucida Grande\", sans-serif": "\"Lucida Sans Unicode\", \"Lucida Grande\", sans-serif",
                "\"MS Sans Serif\", Geneva, sans-serif": "\"MS Sans Serif\", Geneva, sans-serif",
                "\"MS Serif\", \"New York\", sans-serif": "\"MS Serif\", \"New York\", sans-serif",
                "\"Palatino Linotype\", \"Book Antiqua\", Palatino, serif": "\"Palatino Linotype\", \"Book Antiqua\", Palatino, serif",
                "Tahoma,Geneva, sans-serif": "Tahoma, Geneva, sans-serif",
                "\"Times New Roman\", Times,serif": "\"Times New Roman\", Times, serif",
                "\"Trebuchet MS\", Helvetica, sans-serif": "\"Trebuchet MS\", Helvetica, sans-serif",
                "Verdana, Geneva, sans-serif": "Verdana, Geneva, sans-serif"
            }
        },
        {
            "key": "field_5b98e6812c8e9",
            "label": "Additional font",
            "name": "rokka_additional_font",
            "type": "typography",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "show_font_familys": 1,
            "font-family": "Montserrat",
            "show_font_weight": 1,
            "show_font_additional_weight": 1,
            "font-weight": 400,
            "show_backup_font": 0,
            "backup-font": "Arial, Helvetica, sans-serif",
            "show_text_align": 0,
            "text_align": "left",
            "show_text_direction": 0,
            "direction": "ltr",
            "show_font_size": 0,
            "font_size": 20,
            "show_line_height": 0,
            "line_height": 25,
            "show_letter_spacing": 0,
            "letter_spacing": 0,
            "show_color_picker": 0,
            "text_color": "#000000",
            "show_font_style": 0,
            "font_style": "normal",
            "show_preview_text": 0,
            "font-weight-multi": "",
            "default_value": "",
            "new_lines": "",
            "maxlength": "",
            "placeholder": "",
            "readonly": 0,
            "disabled": 0,
            "rows": "",
            "font_familys": [],
            "stylefont": {
                "100": "100",
                "200": "200",
                "300": "300",
                "400": "400",
                "500": "500",
                "600": "600",
                "700": "700",
                "800": "800",
                "900": "900"
            },
            "backupfont": {
                "Arial, Helvetica, sans-serif": "Arial, Helvetica, sans-serif",
                "\"Arial Black\", Gadget, sans-serif": "\"Arial Black\", Gadget, sans-serif",
                "\"Bookman Old Style\", serif": "\"Bookman Old Style\", serif",
                "\"Comic Sans MS\", cursive": "\"Comic Sans MS\", cursive",
                "Courier, monospace": "Courier, monospace",
                "Garamond, serif": "Garamond, serif",
                "Georgia, serif": "Georgia, serif",
                "Impact, Charcoal, sans-serif": "Impact, Charcoal, sans-serif",
                "\"Lucida Console\", Monaco, monospace": "\"Lucida Console\", Monaco, monospace",
                "\"Lucida Sans Unicode\", \"Lucida Grande\", sans-serif": "\"Lucida Sans Unicode\", \"Lucida Grande\", sans-serif",
                "\"MS Sans Serif\", Geneva, sans-serif": "\"MS Sans Serif\", Geneva, sans-serif",
                "\"MS Serif\", \"New York\", sans-serif": "\"MS Serif\", \"New York\", sans-serif",
                "\"Palatino Linotype\", \"Book Antiqua\", Palatino, serif": "\"Palatino Linotype\", \"Book Antiqua\", Palatino, serif",
                "Tahoma,Geneva, sans-serif": "Tahoma, Geneva, sans-serif",
                "\"Times New Roman\", Times,serif": "\"Times New Roman\", Times, serif",
                "\"Trebuchet MS\", Helvetica, sans-serif": "\"Trebuchet MS\", Helvetica, sans-serif",
                "Verdana, Geneva, sans-serif": "Verdana, Geneva, sans-serif"
            }
        },
        {
            "key": "field_5b98eac7071be",
            "label": "Navigation font",
            "name": "rokka_navigation_font",
            "type": "typography",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "show_font_familys": 1,
            "font-family": "Montserrat",
            "show_font_weight": 1,
            "show_font_additional_weight": 1,
            "font-weight": 500,
            "show_backup_font": 0,
            "backup-font": "Arial, Helvetica, sans-serif",
            "show_text_align": 0,
            "text_align": "left",
            "show_text_direction": 0,
            "direction": "ltr",
            "show_font_size": 1,
            "font_size": 12,
            "show_line_height": 0,
            "line_height": 25,
            "show_letter_spacing": 0,
            "letter_spacing": 0,
            "show_color_picker": 0,
            "text_color": "#000000",
            "show_font_style": 0,
            "font_style": "normal",
            "show_preview_text": 0,
            "font-weight-multi": "",
            "default_value": "",
            "new_lines": "",
            "maxlength": "",
            "placeholder": "",
            "readonly": 0,
            "disabled": 0,
            "rows": "",
            "font_familys": [],
            "stylefont": {
                "100": "100",
                "200": "200",
                "300": "300",
                "400": "400",
                "500": "500",
                "600": "600",
                "700": "700",
                "800": "800",
                "900": "900"
            },
            "backupfont": {
                "Arial, Helvetica, sans-serif": "Arial, Helvetica, sans-serif",
                "\"Arial Black\", Gadget, sans-serif": "\"Arial Black\", Gadget, sans-serif",
                "\"Bookman Old Style\", serif": "\"Bookman Old Style\", serif",
                "\"Comic Sans MS\", cursive": "\"Comic Sans MS\", cursive",
                "Courier, monospace": "Courier, monospace",
                "Garamond, serif": "Garamond, serif",
                "Georgia, serif": "Georgia, serif",
                "Impact, Charcoal, sans-serif": "Impact, Charcoal, sans-serif",
                "\"Lucida Console\", Monaco, monospace": "\"Lucida Console\", Monaco, monospace",
                "\"Lucida Sans Unicode\", \"Lucida Grande\", sans-serif": "\"Lucida Sans Unicode\", \"Lucida Grande\", sans-serif",
                "\"MS Sans Serif\", Geneva, sans-serif": "\"MS Sans Serif\", Geneva, sans-serif",
                "\"MS Serif\", \"New York\", sans-serif": "\"MS Serif\", \"New York\", sans-serif",
                "\"Palatino Linotype\", \"Book Antiqua\", Palatino, serif": "\"Palatino Linotype\", \"Book Antiqua\", Palatino, serif",
                "Tahoma,Geneva, sans-serif": "Tahoma, Geneva, sans-serif",
                "\"Times New Roman\", Times,serif": "\"Times New Roman\", Times, serif",
                "\"Trebuchet MS\", Helvetica, sans-serif": "\"Trebuchet MS\", Helvetica, sans-serif",
                "Verdana, Geneva, sans-serif": "Verdana, Geneva, sans-serif"
            }
        }
    ],
    "location": [
        [
            {
                "param": "options_page",
                "operator": "==",
                "value": "acf-options-typography"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "left",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 1,
    "description": "",
    "modified": 1549286493
}